//
//  Constants.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

let BASE_URL = "https://api.sodalive.net"
let APPLY_SODALIVE_CREATOR = "https://forms.gle/mmhJKmijjVRnwtdZ7"

let AGORA_APP_ID = "e34e40046e9847baba3adfe2b8ffb4f6"
let AGORA_APP_CERTIFICATE = "15cadeea4ba94ff7b091c9a10f4bf4a6"

let BOOTPAY_APP_ID = "64c35be1d25985001dc50c88"
let BOOTPAY_APP_HECTO_ID = "664c1707b18b225deca4b42a"

let NOTIFLY_PROJECT_ID = "765102ec85855aa680da35f1b0f55712"
let NOTIFLY_USERNAME = "voiceon"
let NOTIFLY_PASSWORD = "c6c585db0aaa4189be44d0467c7d66b6@A"
